.pst-scroller{margin-top:128px;overflow:hidden;margin-left:-15px;margin-right:-15px;}
.pst-section{margin-bottom:1em;}
.pst-section:before,
.pst-section:after{content:" ";display:table;}
.pst-section:after{clear:both;}
.pst-section h2{font-size:2.125em;font-weight:100;line-height:1.5em;}
.pst-section h3{font-size:1.125em;font-weight:300;margin-top:0.6em;line-height:1.3em;}
.pst-section span{font-size:0.7em;}
.pst-section p{font-size:1em;line-height:1.4;margin-top:2em;margin-bottom:1.2em;font-weight:300;}
.pst-section h6{font-size:1.125em;font-weight:300;line-height:1.3;color:#88d1d6;}
.box-ebay, .box-ecommerce{height:27.5em;text-align:center;}
.box-ebay{background-color:#f5f5f5;background-image:url(../images/ebay-store-design.png);background-repeat:no-repeat;background-position:center bottom;}
.box-ecommerce{height:27.5em;background-color:#f1f1f1;background-image:url(../images/ecommerce-design.png);background-repeat:no-repeat;background-position:center bottom;text-align:center;}
.pst-so-side{width:50%;float:left;margin:0;padding:0;overflow:hidden;min-height:12em;-webkit-transition:-webkit-transform 0.5s, opacity 0.5s;-moz-transition:-moz-transform 0.5s, opacity 0.5s;transition:transform 0.5s, opacity 0.5s;}
.pst-so-side-frm{float:left;margin:0;padding:0;overflow:hidden;-webkit-transition:-webkit-transform 0.5s, opacity 0.5s;-moz-transition:-moz-transform 0.5s, opacity 0.5s;transition:transform 0.5s, opacity 0.5s;}
.pst-so-side-form, .pst-so-side-footer{width:100%;min-height:inherit;}
.dp-so-side{-webkit-transition:-webkit-transform 0.5s, opacity 0.5s;-moz-transition:-moz-transform 0.5s, opacity 0.5s;transition:transform 0.5s, opacity 0.5s;}
.pst-so-side:before,
.pst-so-side:after{content:" ";display:table;}
.pst-so-side:after{clear:both;}
.pst-so-side-right img{float:none;margin:0 auto;text-align:center;display:block;}
.pst-so-side > a, .whychooseus > a{color:#0088cc;font-size:1.25em;font-weight:300;}
.pst-so-side > a:after, .whychooseus > a:after{content:'\f105';font-family:FontAwesome;padding:0 12px 0 5px;}
.cbp-so-init .pst-so-side{opacity:0;}
.cbp-so-init .dp-so-side{opacity:0;}
.cbp-so-init .pst-so-side-left{-webkit-transform:translateX(-80px);-moz-transform:translateX(-80px);transform:translateX(-80px);}
.cbp-so-init .pst-so-side-right{-webkit-transform:translateX(80px);-moz-transform:translateX(80px);transform:translateX(80px);}
.pst-section.cbp-so-animate .pst-so-side-left,
.pst-section.cbp-so-animate .pst-so-side-right{-webkit-transform:translateX(0px);-moz-transform:translateX(0px);transform:translateX(0px);opacity:1;}
@media screen and (max-width:73.5em){.pst-scroller{font-size:65%;}
.pst-section h2{margin:0;}
.pst-so-side img{max-width:120%;}
}
@media only screen and (max-width : 768px) {.pst-scroller { margin-top:167px;}}
@media screen and (max-width:41.125em){.pst-scroller{margin-top:215px;}
.pst-so-side{float:none;width:100%;}
.pst-so-side img{max-width:100%;}
}